<?xml version="1.0" standalone="yes" ?>
        <Ship>
            <Designer>Brian Bell</Designer>
            <Race>Pan African Union</Race>
            <ClassAbbrev>CE</ClassAbbrev>
            <ClassName>Molepolole</ClassName>
            <ShipClass>Escort Cruiser</ShipClass>
            <Mass>62</Mass>
            <PointValue>212</PointValue>
            <MainDrive type="Standard" initialThrust="4"/>
            <FTLDrive/>
            <Armor totalArmor="4"/>
            <Hull value="62" type="Average"/>
            <Electronics>
                <FireControl xSSD="80"  ySSD="175"/>
                <AreaDefenseFireControl xSSD="100" ySSD="175"/>
                <AreaDefenseFireControl xSSD="120" ySSD="175"/>
            </Electronics>
            <Defenses>
            </Defenses>
            <Holds>
            </Holds>
            <Weapons>
                <BeamBattery  xSSD="40"  ySSD="50" rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery  xSSD="100" ySSD="20" rating="2" arcs="(FP/F/FS)"/>
                <BeamBattery  xSSD="160" ySSD="50" rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery  xSSD="40"  ySSD="90" rating="1" arcs="(All arcs)"/>
                <BeamBattery  xSSD="160" ySSD="90" rating="1" arcs="(All arcs)"/>
                <PointDefense xSSD="50"  ySSD="120"/>
                <PointDefense xSSD="80"  ySSD="120"/>
                <PointDefense xSSD="120" ySSD="120"/>
                <PointDefense xSSD="150" ySSD="120"/>
                <PointDefense xSSD="50"  ySSD="150"/>
                <PointDefense xSSD="80"  ySSD="150"/>
                <PointDefense xSSD="120" ySSD="150"/>
                <PointDefense xSSD="150" ySSD="150"/>
            </Weapons>
            <DesignNotes>
                Made on a licenced FSE Milan CE hull, the Molepolole is based on 
                the CE-2. It reduces its speed and used the mass for extra PDS, 
                and extra ADFC, and extra beam armament. Named for a city in 
                Botswana.
            </DesignNotes>
        </Ship>